h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 800;
}

h2 {
  margin-top: 80px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #212121;
  font-size: 40px;
  line-height: 36px;
  font-weight: 800;
  text-align: center;
}

.masthead {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  font-family: 'Open Sans', sans-serif;
  color: rgba(0, 120, 191, 0.6);
  font-size: 20px;
  font-weight: 800;
}

.hero-content {
  height: 1000px;
  background-image: url('../images/hero-BG.svg');
  background-position: 121% 0px;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.video {
  height: 850px;
}

.invoiceme-footer {
  height: 100px;
  background-color: #f2f2f2;
}

.body {
  background-color: #fafafa;
}

.navbar {
  height: 100px;
  background-color: transparent;
}

.invoiceme-logo {
  height: 48px;
  max-width: 80%;
  margin-top: 26px;
  margin-left: 50px;
}

.nav-container {
  position: static;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  height: 100px;
  margin-right: 0px;
  margin-left: 0px;
  float: none;
}

.nav-link {
  margin-top: 24px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-button {
  display: inline-block;
  width: 200px;
  height: 48px;
  margin-top: 32px;
  padding-top: 14px;
  border-radius: 100px;
  background-color: #0078bf;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0078bf), to(#0d96e6));
  background-image: linear-gradient(180deg, #0078bf, #0d96e6);
  box-shadow: 0 8px 14px 0 rgba(33, 33, 33, 0.2);
  color: #fafafa;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-button:active {
  box-shadow: 0 2px 8px 0 rgba(33, 33, 33, 0.2), inset 0 2px 8px 0 rgba(33, 33, 33, 0.2);
}

.heading {
  margin-top: 175px;
  font-size: 80px;
  line-height: 88px;
  text-align: left;
}

.btn-primary {
  width: 200px;
  height: 48px;
  margin-top: 0px;
  margin-right: 20px;
  padding-top: 14px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 100px;
  background-color: #0078bf;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0078bf), to(#0d96e6));
  background-image: linear-gradient(180deg, #0078bf, #0d96e6);
  box-shadow: 0 8px 14px 0 rgba(33, 33, 33, 0.2);
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #FFF;
}

.btn-primary:hover {
  width: 200px;
}

.btn-primary:active {
  box-shadow: 0 2px 8px 0 rgba(33, 33, 33, 0.16), inset 0 2px 8px 0 rgba(33, 33, 33, 0.2);
}

.btn-primary.cta {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.btn-container {
  display: block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.btn-secondary {
  width: 200px;
  height: 48px;
  margin-top: 0px;
  margin-left: 0px;
  padding-top: 14px;
  padding-bottom: 0px;
  border: 2px none #0078bf;
  border-radius: 100px;
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
  background-image: linear-gradient(180deg, #eee, #fff);
  box-shadow: 0 8px 14px 0 rgba(33, 33, 33, 0.2);
  font-family: 'Open Sans', sans-serif;
  color: #212121;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.btn-secondary:active {
  box-shadow: 0 2px 8px 0 rgba(33, 33, 33, 0.2);
}

.p-large-center {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

.p-large-center.center {
  text-align: center;
}

.p-large-center.black-muted {
  display: block;
  width: 390px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  color: rgba(33, 33, 33, 0.6);
  font-size: 20px;
  line-height: 28px;
}

.desktop-hero {
  display: block;
  width: 80%;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.p-center {
  width: 390px;
  margin-top: 20px;
  margin-bottom: 30px;
  margin-left: 0px;
  color: rgba(33, 33, 33, 0.6);
  font-size: 16px;
  text-align: left;
}

.p-center.black-muted {
  display: block;
  text-align: left;
}

.p-center.black-muted.feature {
  width: auto;
  margin-top: 0px;
  margin-bottom: 12px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  text-align: center;
}

.video-2 {
  z-index: 1;
  display: block;
  width: 700px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: auto;
  box-shadow: 0 30px 60px 3px rgba(33, 33, 33, 0.12);
}

.blue-shape {
  margin-top: -222px;
  float: right;
}

.feature-content {
  width: auto;
  height: auto;
  margin-left: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
  background-image: linear-gradient(180deg, transparent, #fff);
}

.heading-2 {
  width: 380px;
  margin-left: 0px;
  line-height: 48px;
  text-align: left;
}

.column {
  height: 400px;
}

.feature-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.section-alternative {
  height: 800px;
}

.section-alternative.feature {
  height: 600px;
  background-color: #fafafa;
  background-image: none;
}

.hero-device {
  max-width: 800px;
  margin-top: 1px;
  margin-left: 24px;
}

.hero-copy {
  margin-left: 160px;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.image {
  position: absolute;
  left: -27px;
  top: 0px;
  bottom: 0px;
  margin-top: 0px;
  margin-left: 20px;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 800px;
  margin-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/diagonal.svg');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.alternative-payment {
  width: 390px;
  margin-left: 80px;
}

.heading-3 {
  margin-top: 10px;
  margin-bottom: 20px;
  line-height: 48px;
  text-align: left;
}

.heading-3.alternative {
  margin-top: 96px;
}

.heading-3.customer {
  margin-top: 80px;
}

.p {
  display: block;
  width: 372px;
  margin-top: 16px;
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  color: rgba(33, 33, 33, 0.6);
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

.p.cta {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.white-labeled {
  width: 390px;
  margin-top: 261px;
  margin-left: 200px;
}

.img_white-labeled {
  position: absolute;
  top: 0px;
  right: -4px;
  bottom: 0px;
  margin-top: -72px;
  margin-right: 0px;
  margin-left: 80px;
  float: none;
}

.feature-alternative {
  height: 800px;
  margin-top: 120px;
  padding-top: 0px;
}

.feature-relationship {
  height: 700px;
  margin-bottom: 1px;
  padding-top: 100px;
  padding-bottom: 0px;
  background-color: #f2f2f2;
}

.section-cta {
  height: 800px;
  margin-top: -100px;
  padding-top: 144px;
  background-color: #f2f2f2;
  background-image: url('../images/blue-bar-bg.svg');
  background-position: 111% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.heading-5 {
  margin-top: 0px;
  color: #0078bf;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-relationship {
  height: 800px;
}

.cta-box {
  width: 460px;
  height: 290px;
  margin-top: 32px;
  border-radius: 12px;
  background-color: #fafafa;
  box-shadow: 0 24px 44px 0 rgba(0, 0, 0, 0.12);
}

.h2-cta {
  margin-top: 1px;
  padding-top: 80px;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
}

.h2-cta.white {
  margin-top: 20px;
  margin-bottom: 49px;
  padding-top: 0px;
  color: #fff;
  letter-spacing: 0px;
}

.heading-6 {
  margin-top: 46px;
  text-align: center;
}

.plarge {
  display: block;
  width: 540px;
  margin-top: 18px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  color: hsla(0, 0%, 100%, 0.6);
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.nav-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-right: 48px;
  float: right;
}

.p-cta.white {
  display: block;
  width: 540px;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  color: hsla(0, 0%, 100%, 0.6);
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.ic_demo {
  position: absolute;
  left: 0px;
  top: -12px;
  right: 0px;
  z-index: 1;
  display: block;
  margin-top: 3px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  border-radius: 20px;
  box-shadow: 0 12px 44px 0 rgba(0, 0, 0, 0.2);
}

.text-block {
  margin-top: 32px;
  margin-right: 40px;
  font-family: 'Open Sans', sans-serif;
  color: rgba(33, 33, 33, 0.6);
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  text-align: right;
}

.form-modal {
  position: relative;
  z-index: 1;
  height: 2%;
}

.section-magento {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin: auto;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-magento h6 {
  line-height: normal;
}

.container-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  margin-bottom: 32px;
  padding: 0px 60px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #d2d2d2;
  border-radius: 4px;
}

.feature-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 280px;
  height: 280px;
  padding-top: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
}

.feature-block.focus {
  margin-bottom: auto;
  border-style: none;
  border-width: 1px;
  border-color: #d2d2d2;
}

.features-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: auto;
}

.process-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-bottom: 40px;
  line-height: normal;
}

.heading-7 {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 20px;
  margin-top: 10px;
  text-transform: none;
}

.magento-header {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 80px;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.process-step {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.process-step.invoiceme {
  margin-left: 16px;
}

.bar {
  width: 160px;
  height: 2px;
  background-color: #0078bf;
}

.heading-8 {
  padding-right: 16px;
  padding-left: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.image-5 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.progress-text {
  font-family: 'Open Sans', sans-serif;
  color: #212121;
  font-size: 14px;
  line-height: 20px;
  text-transform: none;
}

.left {
  width: auto;
}

.magento-section-title {
  margin-top: 32px;
  margin-bottom: 24px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: 'Open Sans', sans-serif;
  color: #0078bf;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.magento-section-title.tag {
  margin-top: auto;
  margin-bottom: auto;
}

.magento-section-title.main {
  margin-bottom: auto;
  color: #212121;
  font-size: 28px;
  line-height: 32px;
  font-weight: 800;
  letter-spacing: 2px;
  text-transform: none;
}

.magento-section-title.head {
  margin-left: 16px;
}

.magento-icon {
  margin-bottom: 8px;
}

.magento-head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 80px;
  margin-bottom: 12px;
}

.head-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.head-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.divider {
  width: 100%;
  height: 2px;
  background-color: #d2d2d2;
}

@media (max-width: 991px) {
  .hero-content {
    height: 800px;
    margin-top: 0px;
    background-position: 349px 0px;
  }
  .invoiceme-footer {
    margin-top: 0px;
  }
  .body {
    background-position: 345px -2px;
    background-size: auto;
  }
  .nav-link {
    color: #0078bf;
    text-align: center;
  }
  .heading {
    font-size: 64px;
    line-height: 72px;
  }
  .btn-primary {
    margin-bottom: 20px;
  }
  .p-center.black-muted {
    width: auto;
    text-align: left;
  }
  .hero-device {
    max-width: 160%;
  }
  .hero-copy {
    margin-left: 48px;
  }
  .image {
    display: block;
    width: 680px;
    max-width: 180%;
    margin-top: 0px;
    margin-left: 24px;
  }
  .row-2 {
    height: 1000px;
    margin-top: 362px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    background-position: 50% 100%;
    background-size: cover;
  }
  .alternative-payment {
    display: block;
    margin-top: 544px;
    margin-right: auto;
    margin-left: 176px;
    padding-top: 0px;
  }
  .heading-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .heading-3.alternative {
    display: block;
    margin-top: -1px;
    text-align: center;
  }
  .p {
    text-align: center;
  }
  .white-labeled {
    margin-top: 30px;
    padding-top: 0px;
  }
  .img_white-labeled {
    top: 0px;
    right: -4px;
    bottom: 0px;
    max-width: 160%;
    margin-top: 9px;
    margin-right: -384px;
    margin-left: 17px;
  }
  .feature-alternative {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 900px;
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .feature-relationship {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 1000px;
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section-cta {
    height: 1200px;
    margin-top: 200px;
    background-position: 0% 50%;
    background-size: cover;
  }
  .cta-box {
    display: block;
    margin-top: 120px;
    margin-right: auto;
    margin-left: 160px;
  }
  .h2-cta.white {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 2px;
    margin-left: auto;
  }
  .nav-menu {
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 98%, 0.8);
  }
  .ic_demo {
    margin-top: 80px;
    margin-left: 345px;
  }
  .icon {
    margin-top: 16px;
    color: #fafafa;
  }
  .icon.clicked {
    color: #0078bf;
  }
  .column-2 {
    position: relative;
    margin-top: -25px;
    padding-top: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .column-3 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .image-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column-4 {
    margin-top: 685px;
  }
  .image-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .cta-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .text-block {
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .invoiceme-footer {
    height: 160px;
  }
  .invoiceme-logo {
    display: block;
  }
  .nav-link {
    margin-top: 21px;
    color: #0078bf;
    text-align: center;
  }
  .nav-button {
    position: static;
    left: 0px;
    top: 0px;
    bottom: 0px;
    display: block;
  }
  .heading {
    width: 480px;
  }
  .hero-device {
    position: static;
    display: none;
    overflow: visible;
  }
  .image {
    max-width: 100%;
    margin-left: 12px;
  }
  .alternative-payment {
    margin-top: 0px;
    margin-left: 88px;
    padding-top: 392px;
  }
  .p {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .white-labeled {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .img_white-labeled {
    max-width: 100%;
    margin-top: 0px;
    margin-right: 0px;
  }
  .feature-alternative {
    height: 850px;
  }
  .feature-relationship {
    height: 900px;
  }
  .section-cta {
    margin-top: 100px;
    background-position: 50% 0px;
    background-size: cover;
    background-attachment: fixed;
  }
  .cta-box {
    display: block;
    margin-right: auto;
    margin-bottom: 24px;
    margin-left: auto;
  }
  .h2-cta {
    display: block;
    margin-top: -30px;
    padding-top: 75px;
  }
  .h2-cta.white {
    padding-top: 80px;
  }
  .nav-menu {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 100%, 0.8);
  }
  .ic_demo {
    display: block;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
  }
  .column-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .text-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .brand {
    margin-left: 100px;
    padding-left: 1px;
  }
}

@media (max-width: 479px) {
  .hero-content {
    height: 680px;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .invoiceme-footer {
    height: 300px;
    margin-top: 0px;
    padding-top: 64px;
  }
  .body {
    background-image: none;
  }
  .invoiceme-logo {
    margin-top: 24px;
    margin-left: 16px;
  }
  .heading {
    width: 280px;
    margin-top: 64px;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
  }
  .btn-primary {
    display: block;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }
  .btn-primary.cta {
    margin-top: 32px;
  }
  .btn-primary.cta.b2b {
    margin-top: 44px;
  }
  .btn-secondary {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .p-center.black-muted {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .section-alternative {
    background-color: #fff;
  }
  .hero-copy {
    margin-left: 30px;
  }
  .row-2 {
    height: 600px;
    background-color: #fafafa;
    background-image: url('../images/diagonal.svg');
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .alternative-payment {
    display: block;
    width: 280px;
    margin-top: 300px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
  }
  .heading-3 {
    display: block;
    width: 280px;
    margin-right: auto;
    margin-left: auto;
    font-size: 32px;
    line-height: 40px;
  }
  .heading-3.alternative {
    font-size: 32px;
    line-height: 40px;
  }
  .p.cta.small {
    padding-right: 16px;
    padding-left: 16px;
  }
  .p.small {
    width: 280px;
    font-size: 12px;
    line-height: 20px;
  }
  .white-labeled {
    width: 280px;
    margin-top: -270px;
  }
  .img_white-labeled {
    margin-top: 10px;
  }
  .feature-alternative {
    height: 600px;
  }
  .feature-relationship {
    height: 760px;
    margin-top: -300px;
  }
  .section-cta {
    height: 1100px;
    margin-top: -40px;
  }
  .section-relationship {
    margin-top: 300px;
  }
  .cta-box {
    width: 280px;
    height: 310px;
  }
  .cta-box.b2b {
    height: 280px;
  }
  .h2-cta {
    font-size: 32px;
    line-height: 40px;
  }
  .h2-cta.white {
    margin-top: -40px;
    padding-top: 1px;
  }
  .nav-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    background-color: #fafafa;
  }
  .icon {
    color: #0078bf;
  }
  .section-white-labeled {
    height: 700px;
    margin-top: -249px;
    background-color: #fafafa;
    background-image: url('../images/diagonal.svg');
    background-position: 0px 0px;
    background-size: cover;
  }
  .text-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .brand {
    display: block;
    margin-left: 16px;
  }
}
